## assogiate 0.2.1

=== debian/changelog ===
assogiate (0.2.1-5) unstable; urgency=low

  * debian/patches/04_gcc-4.7.patch: Fix ftbfs with gcc-4.7. (Closes: #667104)

 -- Vincent Legout <vlegout@debian.org>  Wed, 04 Apr 2012 18:54:43 +0200

assogiate (0.2.1-4) unstable; urgency=low

  * Use my debian.org email address
  * Standards-Version 3.9.3 (No changes needed)
  * debian/copyright: Use copyright format 1.0
  * 03_glib_single_include.patch: Added. Fix build failure with glib 2.32.
    (Closes: #665507)

 -- Vincent Legout <vlegout@debian.org>  Sun, 25 Mar 2012 10:49:07 +0200

assogiate (0.2.1-3) unstable; urgency=low

  * debian/control: Build-Depends on docbook-xml and rarian-compat so that
    assogiate can be built without internet access (Closes: #636683)

 -- Vincent Legout <vincent@legout.info>  Sat, 13 Aug 2011 14:29:28 +0200

assogiate (0.2.1-2) unstable; urgency=low

  * Upstream abandoned assogiate
    - Remove Homepage field from debian/control
    - Remove watch file
  * debian/control:
    - Bump to Standards-Version 3.9.2
    - Add ${misc:Depends}
    - Remove Build-Depends on cdbs
    - Build-Depends on debhelper (>= 8)
  * Update copyright file to dep5
  * debian/patches/01_desktop.in.patch: Switch to quilt
  * debian/patches/02_typedialog.cc.patch: Fix ftbfs (Closes: #624924)
  * Use debhelper minimal rules file
  * debian/compat: Bump to 8
  * Switch to 3.0 (quilt) source format:
    - Add debian/source file
  * debian/assogiate.docs: Added

 -- Vincent Legout <vincent@legout.info>  Mon, 09 May 2011 19:10:40 +0200

assogiate (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #434794)

 -- Vincent Legout <vincent@legout.info>  Thu, 03 Jul 2008 11:22:02 +0200
