=== debian/control ===
Source: assogiate
Section: utils
Priority: optional
Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgnome-vfsmm-2.6-dev, libgtkmm-2.4-dev, libxml++2.6-dev, libxml-parser-perl, gnome-doc-utils, docbook-xml, rarian-compat
Standards-Version: 3.9.3

Package: assogiate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: editor of the MIME file types database
 AssoGiate is an editor of the MIME file types database for GNOME.
 .
 It allows users and administrators to customise the detection
 and presentation of file types by GNOME and other environments.
 .
 Features:
   * Compliant with the freedesktop.org Shared MIME Info and Icon Theme
     specifications.
   * Standard file types can be modified, and additional file types can be
     added and removed.
   * File type detection based on filenames, file contents, and XML root
     elements can be specified.
   * Default icons can be selected for file types without them.
   * Modifications can be imported and exported for network deployment or
     public exchange.
   * A complete help manual is included.
