=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	find .pc -type f -name '*.in' -exec echo '{}' >> po/POTFILES.skip \;
	find .pc -type f -name '*.cc' -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure -- --disable-scrollkeeper

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean
